Subject: RE: [AAA-WG]: Issue 244: ELECTION_LOST result code

From: <[email-masked]>
Date: Wed, 27 Feb 2002 09:15:15 +0200

Hi Kevin,

> > I don't understand why this is being rejected.  Is the ELECTION_LOST
> > result code used anymore?
> 
> Agreed.  If memory serves, originally when a peer lost an 
> election, it would
> send a CEA with a result code indicating success and then 
> immediately send a
> DPR with a Disconnect-Cause indicating ELECTION_LOST.  As a 
> result of the
> last interop event, it was decided it would be better to just 
> send a CEA
> with the ELECTION_LOST result code.  Thus, the idea with this 
> issue was to
> simply move this result code from the enumerated 
> Disconnect-Cause AVP into
> the Result-Code AVP.

Thanks for the clarification - I agree with the change, so I am removing
this.

John